
/* Copyright jump-ING Markus Hitter */

* { margin: 0; padding: 0; border: none; background-color: transparent; }

body {
  background-color: #ffffff;
  background-image:url(bild/jump-ing-back.png);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: bottom right;
}

a {
  text-decoration: none;
}

a:hover, a:active {
  text-decoration: underline;
}

#Header {
  width: 100%;
  background-color: #c0c0c0;
}
#Header::after {
  content: "";
  display: table;
  clear: both;
}

#HeaderLogo {
  float: left;
  padding-top: 8mm;
  padding-left: 4mm;
}

#HeaderSpacer {
  float: left;
  width: calc(100% - 160px - 4mm); /* 160px = logo size. */
  height: 11mm;
}

#HeaderText {
  float: left;
  padding-top: 4mm;
  padding-left: 4mm;
}

#Header p {
  font-family: "Courier New", "Courier", monospace;
  font-size: 5mm;
  font-weight: normal;
  color: #202020;
}

#Menu {
  float: left;
  width: 100%;
  margin-top: 3mm;
  margin-bottom: 0.7mm;
  background-color: #e0e0e0;
}

#Menu span, #Menu a {
  font-family: "GillSans-Light", "CenturyGothic", "Verdana", "Arial", sans-serif;
  font-weight: lighter;
  font-size: 4mm;
  color: #000000;
  line-height: 8mm;
  padding-left: 5mm;
  padding-right: 5mm;
}

#Menu span.Active, #Menu a.Active {
  color: #e68a00;
}

#Content #SubMenu {
  float: left;
  padding-top: 7mm;
  margin-right: 8mm;
  margin-bottom: 8mm;
}
#Content #SubMenu::after {
  content: "";
  display: table;
  clear: both;
}

#Content #SubMenuLineLeft {
  position: relative;
  margin-left: 1mm;
  border-left-style: solid;
  border-left-width: 1mm;
  border-left-color: #c0c0c0;
}

#Content #SubMenu p, #Content #SubMenu a {
  font-family: "GillSans-Light", "CenturyGothic", "Verdana", "Arial", sans-serif;
  font-weight: lighter;
  font-size: 3.5mm;
  color: #000000;
  text-align: right;
  line-height: 8mm;
}

#Content #SubMenu p {
  padding-right: 3mm;
  padding-left: 3mm;
  margin: 0; /* Undo that in #Content p. */
  border-right-style: solid;
  border-right-width: 1mm;
  border-right-color: #c0c0c0;
}
#Content #SubMenu p.placeholder {
  border: none;
}

#Content #SubMenu p.Active {
  color: #e68a00;
}

#LanguageChooser {
  position: fixed;
  display: block;
  left: 8mm;
  bottom: 4mm;
}

#LanguageChooser * {
  font-family: "Geneva", "Arial", sans-serif;
  font-size: 3mm;
  color: #999999;
  margin: 0.5mm;
  padding-top: 0mm;
  padding-bottom: 0mm;
  padding-left: 0.5mm;
  padding-right: 0.5mm;
}

#LanguageChooser *.ActiveLink {
  border-width: 0.5mm;
  border-style: solid;
}

#Content {
  float: left;
  padding-left: 1em;
  padding-right: 1em;
  max-width: calc(100% - 2em);
}

#Content * {
  font-family: "Courier New", "Courier", monospace;
  font-weight: normal;
  color: #202020;
}

#Content h1, #Content h1 a {
  font-size: 7mm;
  font-weight: bold;
  margin-top: 15mm;
  margin-bottom: 8mm;
}

#Content h2, #Content h2 a {
  font-size: 5mm;
  font-weight: bold;
  margin-top: 8mm;
  margin-bottom: 5mm;
}

#Content h3, #Content h3 a {
  font-size: 4mm;
  font-weight: bold;
  margin-top: 5mm;
  margin-bottom: 2.5mm;
}

#Content p, #Content ul, #Content ol, #Content li, #Content a {
  font-size: 3.5mm;
  color: #202020;
  margin-top: 2.5mm;
  margin-bottom: 2.5mm;
}

#Content ul {
  margin-left: 8mm;
}

#Content ol {
  margin-left: 10mm;
}

#Content a {
  color: #e68a00;
}

#Content p.Shell, #Content p.Code {
  font-family: "Courier New", "Courier", monospace;
  font-weight: normal;
  font-size: 3mm;
  white-space: pre;
  overflow: auto;
  margin: 2.5mm;
  margin-bottom: 0mm;
  padding: 2mm;
  color: #000000;
}

#Content p.Shell {
  background-color: #f0f0f0;
}

#Content div.BildkastenLinks, #Content div.BildkastenRechts {
  position: static;
  display: inline;
  margin: 5mm;
  margin-top: 0mm;
}

#Content div.BildkastenLinks {
  float: left;
  margin-left: 3mm;
}

#Content div.BildkastenRechts {
  float: right;
}

#Content div.BildkastenMitte {
  display: block;
  text-align: center;
  clear: both;
}

#Content div.BildkastenLinks img, #Content div.BildkastenRechts img,
#Content div.BildkastenMitte img {
  padding: 0.5mm;
  background-color: #d0d0d0;
  max-width: 100%;
  height: auto;
}

#Content div.BildkastenLinks p, #Content div.BildkastenRechts p,
#Content div.BildkastenMitte p {
  font-size: 70%;
  color: #444444;
  margin: 0.5mm;
  margin-bottom: 2.5mm;
}

#Content br.all {
  clear: both;
}

#DebugText {
  position: fixed;
  bottom: 10mm;
  border: 1px solid red;
  display: none;
}

